<?
include('auth.php');
include('common.php');

$SQL = "UPDATE progressnotes SET alive=0, killed=NOW() 
		WHERE id=".$_GET['pnid'];
$results = llnb_query($SQL);

header("Location: ./learner_progressnotes.php?lid=".$_GET['lid']);

?>
